## golang-github-huandu-go-clone 1.6.0

=== debian/changelog ===
golang-github-huandu-go-clone (1.6.0-1) unstable; urgency=medium

  * Initial release (Closes: #1108721)

 -- Leonardo Arias Fonseca <agami@riseup.net>  Tue, 19 Aug 2025 15:13:07 +0000
