=== debian/control ===
Source: golang-github-huandu-go-clone
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Leonardo Arias Fonseca <agami@riseup.net>,
 Otto Kekäläinen <otto@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-huandu-go-assert-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-huandu-go-clone
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-huandu-go-clone.git
Homepage: https://github.com/huandu/go-clone
XS-Go-Import-Path: github.com/huandu/go-clone

Package: golang-github-huandu-go-clone-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-huandu-go-assert-dev,
 ${misc:Depends},
Description: Clone any Go data structure deeply and thoroughly (library)
 Package clone provides functions to deep clone any Go data. It also
 provides a wrapper to protect a pointer from any unexpected mutation.
